Problemi help Catia con IE8

stef_design

Utente Senior
Professione: ingegnerizzatore prodotto-automotive (dream cars)
Software: SW 2009 - Pro/E WF4 - Catia V5 R20 - Matlab - Ansys - TC7 - VPM
Regione: Veneto - Austin (TX)
#1
Ciao ragazzi, su win XP nessun problema, con Win 7 64bit e IE8 ho il seguente problema (vedere immagine).
Quando passo sopra alle icone dei moduli di catia non mi compaiono le icone delle varie licenze.
Penso che sia un problema di qualche scripi o ActiveX che non parte.
grazie:smile:
 

marcofa

Utente Standard
Professione: Manager
Software: Autocad Catia
Regione: Liguria
#2
Fai click sulla scritta evidenziata e poi ok nella maschera di accettazione
Marco
 

stef_design

Utente Senior
Professione: ingegnerizzatore prodotto-automotive (dream cars)
Software: SW 2009 - Pro/E WF4 - Catia V5 R20 - Matlab - Ansys - TC7 - VPM
Regione: Veneto - Austin (TX)
#3
Fai click sulla scritta evidenziata e poi ok nella maschera di accettazione
Marco
Ciao Marco, ho provato a fare così ma non parte.
Su win XP non avevo questo problema (vedi immagine 2).
 

falonef

Moderatore CATIA V5
Staff Forum
Professione: PLM Support Expert (Consumer Goods)
Software: CATIA V5 / PARTsolutions / QA-Report / Q-Checker / Type3toCatia / Agile-PLM / Windows 10
Regione: Svizzera
#4
secondo me é un problema legato alla versione Java utilizzata.
Facci sapere!
 

stef_design

Utente Senior
Professione: ingegnerizzatore prodotto-automotive (dream cars)
Software: SW 2009 - Pro/E WF4 - Catia V5 R20 - Matlab - Ansys - TC7 - VPM
Regione: Veneto - Austin (TX)
#5
secondo me é un problema legato alla versione Java utilizzata.
Facci sapere!
Secondo me invece il problema è IE8, con firefox funziona.
Boh, non riesco a capire il perchè:confused:
 

peloritano

Utente Standard
Professione: ingegnere
Software: catia pro engineer abaqus patran nastran
Regione: calabria
#6
anche secondo me e' colpa della versione di java... ho avuto un problema simile con la documentazione della r17
 

stef_design

Utente Senior
Professione: ingegnerizzatore prodotto-automotive (dream cars)
Software: SW 2009 - Pro/E WF4 - Catia V5 R20 - Matlab - Ansys - TC7 - VPM
Regione: Veneto - Austin (TX)
#7
anche secondo me e' colpa della versione di java... ho avuto un problema simile con la documentazione della r17
E come hai risolto?
Io ho provato ad disinstallare la versione di Java e reinstallare l'ultima (1.6.0.26) ma niente.
Se fosse un problema di Java si avrebbe anche in Firefox, invece lo presenta solo in Internet Explorer.
ciao
 

falonef

Moderatore CATIA V5
Staff Forum
Professione: PLM Support Expert (Consumer Goods)
Software: CATIA V5 / PARTsolutions / QA-Report / Q-Checker / Type3toCatia / Agile-PLM / Windows 10
Regione: Svizzera
#8
assicurati della versione java che l'online ha veramente bisogno.
 

stef_design

Utente Senior
Professione: ingegnerizzatore prodotto-automotive (dream cars)
Software: SW 2009 - Pro/E WF4 - Catia V5 R20 - Matlab - Ansys - TC7 - VPM
Regione: Veneto - Austin (TX)
#9

falonef

Moderatore CATIA V5
Staff Forum
Professione: PLM Support Expert (Consumer Goods)
Software: CATIA V5 / PARTsolutions / QA-Report / Q-Checker / Type3toCatia / Agile-PLM / Windows 10
Regione: Svizzera
#10
la versione da me installata é Java 6 Update 20:



Ho provato a vedere nell'online i prerequisiti ma non ho trovato niente.
Forse trovi qualcosa nei CD's d'installazione che non ho sotto mano ...
 

Allegati